<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Villegas | Contact</title>
		<!-- my css -->
		<link rel="stylesheet" type="text/css" href="./contact.css">
		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/a0fd97df98.js" crossorigin="anonymous"></script>
		<!-- bootstrap -->
	    <link rel="stylesheet" type="text/css" href="./contact.css">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- google font -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montagu+Slab&family=Open+Sans&family=Oswald&family=Praise&family=Roboto+Condensed&display=swap" rel="stylesheet">
</head>
<body id="contactbody">
<!-- nav bar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-transparent" style="font-family: robotocondensed;">
  <a class="navbar-brand" href="./profile.html">
  	<i class="fas fa-user"></i>
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="./profile.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./project.html">Projects</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./tools.html">Tools</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Contact</a>
      </li>
    </ul>

  </div>
</nav>
<!-- end of navbar -->
<div class="container">
<!-- contact -->
	<div class="row">
		<div class="col-md-6 my-4">
			<h3 class="text-center text-white">Find Us!</h3>
			<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=colon,%20cebu%20city&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
		</div>
		<div class="col-md-6 my-4">
			<h3 class="text-center text-white">Contact Us!</h3>
			<form class="text-white">
				<div class="form-group">
					<label for="fullname">Name</label>
					<input type="fullname" name="fullname" id="text" placeholder="Enter Full Name" class="form-control">
				</div>
				<div class="form-group">
					<label for="text-email">Email</label>
					<input type="email" name="email" id="text-email" placeholder="name@sample.com" class="form-control">
				</div>
				<div class="form-group">
					<label for="text-textarea">Message:</label>
					<textarea class="form-control" id="text-textarea" rows="3"></textarea>
				</div>
				<button type="submit" class="btn btn-info btn-block">
					Submit
				</button>
			</form>
		</div>
	</div>
	
</div>

<!-- footer -->
<footer class="p-3 bg-transparent">
	<p class="text-center text-white">Ian Clark Villegas</p>
	<div class="d-flex justify-content-center">
		<a href="https://faceboook.com" target="_blank" class="mx-3">
			<i class="fab fa-facebook"></i>
		</a>
		<a href="https://gitlab.com/" target="_blank" class="mx-3">
			<i class="fab fa-gitlab"></i>
		</a>
		<a href="https://www.gmail.com/" target="_blank" class="mx-3">
			<i class="fas fa-envelope"></i>
		</a>
	</div>
	<p class="text-center text-white">
		&copy;All Rights Reserved 2021
	</p>

</footer>

<!-- js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>